HRTime\PerformanceCounter::getFrequency
HRTime\PerformanceCounter::isRunning
HRTime\PerformanceCounter
PHP Manual

# HRTime\PerformanceCounter::getLastElapsedTicks

(PECL hrtime >= 0.4.3)

HRTime\PerformanceCounter::getLastElapsedTicks — Get elapsed ticks for the last interval.

### Description

public int HRTime\PerformanceCounter::getLastElapsedTicks ( void )

Get elapsed ticks for the previously closed interval.

### Parameters

This function has no parameters.

### Return Values

Returns integer indicating elapsed ticks.

HRTime\PerformanceCounter::getFrequency
HRTime\PerformanceCounter::isRunning
HRTime\PerformanceCounter
PHP Manual